---
dns-tcp-queries-received-ipv4: 452700088
dns-tcp-queries-received-ipv6: 57740673
dns-tcp-responses-sent-ipv4: 452530803
dns-tcp-responses-sent-ipv6: 59956399
dns-udp-queries-received-ipv4: 11155131885
dns-udp-queries-received-ipv6: 2150728872
dns-udp-responses-sent-ipv4: 10939889710
dns-udp-responses-sent-ipv6: 2113031267
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-09-25T00:00:00Z'
version: rssac002v3